Page MenuHomePhabricator

Deploy partial block for sco.wiki
Closed, ResolvedPublic

Description

Consensus was in favor of having partial blocks on sco.wiki

Checklist for rollout task:

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd partial blocks for scowiki

Event Timeline

MJL created this task.Nov 29 2019, 10:21 PM
Restricted Application added subscribers: MGChecker, Aklapper. · View Herald TranscriptNov 29 2019, 10:21 PM
MJL updated the task description. (Show Details)
Restricted Application added a project: User-DannyS712. · View Herald TranscriptNov 30 2019, 1:09 AM

Change 553431 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Enable partial blocks on eswiki and scowiki

https://gerrit.wikimedia.org/r/553431

Translations seems not be in place yet. Please make partial blocks translated, so we can deploy them.

PBs not translated is not much of a concern IMHO for scowiki, given that all Scots speak English. MediaWiki is just at 18% translated for Scots. If they voted for partial blocks we should assume they knew what they were voting for. Of course encouraging them to translate MediaWiki further is not a bad idea either.

Change 554349 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add partial blocks for scowiki

https://gerrit.wikimedia.org/r/554349

Good note... I'll do this one as well then.

Change 554349 merged by jenkins-bot:
[operations/mediawiki-config@master] Add partial blocks for scowiki

https://gerrit.wikimedia.org/r/554349

Mentioned in SAL (#wikimedia-operations) [2019-12-03T19:12:24Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 45edf5a: Add partial blocks for scowiki (T239493) (duration: 01m 00s)

Urbanecm closed this task as Resolved.Dec 3 2019, 7:12 PM

Done